Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
emailer_campaigns
/
search
Search for Sequences
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/emailer_campaigns/search \
  --header 'Authorization: Bearer <token>'
{
  "emailer_campaigns": [
    "<string>"
  ],
  "pagination": {}
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

q_name
string

Keywords to match sequence names.

page
integer

Page number.

per_page
integer

Results per page.

Response

Successful response

emailer_campaigns
string[]

Sequence records (when returned).

pagination
object

Pagination metadata (when returned).